Subject: [codec] Updated codec drafts

From: Jean-Marc Valin <[email-masked]>
Date: Thu, 08 Jul 2010 22:13:59 -0400

Hi,

We have updated the codec prototype draft and source code. The latest 
version is at http://tools.ietf.org/html/draft-valin-codec-prototype-01 
with the source code still at the same place. The git repository is 
git://git.xiph.org/users/jm/silk.git and the snapshots at 
http://people.xiph.org/~jm/ietfcodec/ . There is now an autotools build 
system which should make it easier to build, at least on unix platforms. 
Windows project files should follow.

The CELT draft -- which is referenced by the prototype draft -- has also 
been updated: http://tools.ietf.org/html/draft-valin-celt-codec-02

Cheers,

	Jean-Marc and Koen